Subject: Forum activity on: smaller image size
From: [email-masked]
To: [email-masked]
Date: Fri, 22 Mar 2024 10:38:06 -0000

Dear Gremlin King,

A post has been edited on the topic "smaller image size" by CW-Abbott:
---
Hello community.My issue is related and I have read through this post with a rough understanding, but still wondering if there is a workaround to getting a difference in document / canvas size VS the actual pixel dimensions of an image?I made a banner in Gimp which is 1312x300 pixels at 300dpi.When I open that image in InkScape, it says my image size and dpi are what they saved at, but my file dimensions within inkscape are much less pixels - and now I cannot make the same guides as in my Gimp file, since there are no longer 1312 pixels to work with horizontally? I did tell it to use the resolution of the image, but I have also changed my preferences to be 300dpi.Is there no way to just open the image and have it be the exact same dimensions in the document properties and dpi as the original? 
----
Link: http://www.inkscape.org/forums/beyond/smaller-image-size/#c69099

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.